--[[
	Latin American Spanish localisation strings for Timeless Answers.
	
	Translation Credits: http://wow.curseforge.com/addons/timeless-answers/localization/translators/
	
	Please update http://www.wowace.com/addons/timeless-answers/localization/esMX/ for any translation additions or changes.
	Once reviewed, the translations will be automatically incorperated in the next build by the localization application.
	
	These translations are released under the Public Domain.
]]--

-- Get addon name
local addon = ...

-- Create the Latin American Spanish localisation table
local L = LibStub("AceLocale-3.0"):NewLocale(addon, "esMX", false)
if not L then return; end

-- Messages output to the user's chat frame
L["Answer of \\\"%s\\\" for question \\\"%s\\\" not found in gossip options."] = "Answer of \\\"%s\\\" for question \\\"%s\\\" not found in gossip options." -- Requires localization
L["Error"] = "Error" -- Requires localization
L["Found Answer"] = "Found Answer" -- Requires localization
L["Found Question"] = "Found Question" -- Requires localization
L["Option"] = "Option" -- Requires localization
L["Question from \\\"%s\\\" not found."] = "Question from \\\"%s\\\" not found." -- Requires localization
L["TA"] = "TA" -- Requires localization
L["Timeless Answers Loaded."] = "Timeless Answers Loaded." -- Requires localization


-- Gossip from the NPC that's neither an answer nor a question
L["Let us test your knowledge of history, then! "] = "Let us test your knowledge of history, then! " -- Requires localization
L["That is correct!"] = "That is correct!" -- Requires localization


-- The complete gossip text from when the NPC asks the question, excluding the "Let us test your knowledge of history, then! " prefix applied to all questions
L["Arthas's death knights were trained in a floating citadel that was taken by force when many of them rebelled against the Lich King. What was the fortress's name?"] = "Arthas's death knights were trained in a floating citadel that was taken by force when many of them rebelled against the Lich King. What was the fortress's name?" -- Requires localization
L["Before Ripsnarl became a worgen, he had a family. What was his wife's name?"] = "Before Ripsnarl became a worgen, he had a family. What was his wife's name?" -- Requires localization
L["Before she was raised from the dead by Arthas to serve the Scourge, Sindragosa was a part of what dragonflight?"] = "Before she was raised from the dead by Arthas to serve the Scourge, Sindragosa was a part of what dragonflight?" -- Requires localization
L["Before the original Horde formed, a highly contagious sickness began spreading rapidly among the orcs. What did the orcs call it?"] = "Before the original Horde formed, a highly contagious sickness began spreading rapidly among the orcs. What did the orcs call it?" -- Requires localization
L["Brown-skinned orcs first began showing up on Azeroth several years after the Third War, when the Dark Portal was reactivated. What are these orcs called?"] = "Brown-skinned orcs first began showing up on Azeroth several years after the Third War, when the Dark Portal was reactivated. What are these orcs called?" -- Requires localization
L["Formerly a healthy paladin, this draenei fell ill after fighting the Burning Legion and becoming one of the Broken. He later became a powerful shaman."] = "Formerly a healthy paladin, this draenei fell ill after fighting the Burning Legion and becoming one of the Broken. He later became a powerful shaman." -- Requires localization
L["In Taur-ahe, the language of the tauren, what does lar'korwi mean?"] = "In Taur-ahe, the language of the tauren, what does lar'korwi mean?" -- Requires localization
L["In the assault on Icecrown, Horde forces dishonorably attacked Alliance soldiers who were busy fighting the Scourge and trying to capture this gate."] = "In the assault on Icecrown, Horde forces dishonorably attacked Alliance soldiers who were busy fighting the Scourge and trying to capture this gate." -- Requires localization
L["Malfurion Stormrage helped found this group, which is the primary druidic organization of Azeroth."] = "Malfurion Stormrage helped found this group, which is the primary druidic organization of Azeroth." -- Requires localization
L["Name the homeworld of the ethereals."] = "Name the homeworld of the ethereals." -- Requires localization
L["Name the titan lore-keeper who was a member of the elite Pantheon."] = "Name the titan lore-keeper who was a member of the elite Pantheon." -- Requires localization
L["Not long ago, this frail Zandalari troll sought to tame a direhorn. Although he journeyed to the Isle of Giants, he was slain in his quest. What was his name?"] = "Not long ago, this frail Zandalari troll sought to tame a direhorn. Although he journeyed to the Isle of Giants, he was slain in his quest. What was his name?" -- Requires localization
L["One name for this loa is \\\"Night's Friend\\\"."] = "One name for this loa is \\\"Night's Friend\\\"." -- Requires localization
L["Succubus demons revel in causing anguish, and they serve the Legion by conducting nightmarish interrogations. What species is the succubus?"] = "Succubus demons revel in causing anguish, and they serve the Legion by conducting nightmarish interrogations. What species is the succubus?" -- Requires localization
L["Tell me, hero, what are undead murlocs called?"] = "Tell me, hero, what are undead murlocs called?" -- Requires localization
L["Thane Kurdran Wildhammer recently suffered a tragic loss when his valiant gryphon was killed in a fire. What was this gryphon's name?"] = "Thane Kurdran Wildhammer recently suffered a tragic loss when his valiant gryphon was killed in a fire. What was this gryphon's name?" -- Requires localization
L["The draenei like to joke that in the language of the naaru, the word Exodar has this meaning."] = "The draenei like to joke that in the language of the naaru, the word Exodar has this meaning." -- Requires localization
L["The Ironforge library features a replica of an unusually large ram's skeleton. What was the name of this legendary ram?"] = "The Ironforge library features a replica of an unusually large ram's skeleton. What was the name of this legendary ram?" -- Requires localization
L["This defender of the Scarlet Crusade was killed while slaying the dreadlord Beltheris."] = "This defender of the Scarlet Crusade was killed while slaying the dreadlord Beltheris." -- Requires localization
L["This emissary of the Horde felt that Silvermoon City was a little too bright and clean."] = "This emissary of the Horde felt that Silvermoon City was a little too bright and clean." -- Requires localization
L["This Horde ship was crafted by goblins. Originally intended to bring Thrall and Aggra to the Maelstrom, the ship was destroyed in a surprise attack by the Alliance."] = "This Horde ship was crafted by goblins. Originally intended to bring Thrall and Aggra to the Maelstrom, the ship was destroyed in a surprise attack by the Alliance." -- Requires localization
L["This queen oversaw the evacuation of her people after the Cataclysm struck and the Forsaken attacked her nation."] = "This queen oversaw the evacuation of her people after the Cataclysm struck and the Forsaken attacked her nation." -- Requires localization
L["This structure, located in Zangarmarsh, was controlled by naga who sought to drain a precious and limited resource: the water of Outland."] = "This structure, located in Zangarmarsh, was controlled by naga who sought to drain a precious and limited resource: the water of Outland." -- Requires localization
L["What did the Dragon Aspects give the night elves after the War of the Ancients?"] = "What did the Dragon Aspects give the night elves after the War of the Ancients?" -- Requires localization
L["What evidence drove Prince Arthas to slaughter the people of Stratholme during the Third War?"] = "What evidence drove Prince Arthas to slaughter the people of Stratholme during the Third War?" -- Requires localization
L["What is the highest rank bestowed on a druid?"] = "What is the highest rank bestowed on a druid?" -- Requires localization
L["What is the name of Tirion Fordring's gray stallion?"] = "What is the name of Tirion Fordring's gray stallion?" -- Requires localization
L["What phrase means \\\"Thank you\\\" in Draconic, the language of dragons?"] = "What phrase means \\\"Thank you\\\" in Draconic, the language of dragons?" -- Requires localization
L["Which of these is the correct name for King Varian Wrynn's first wife?"] = "Which of these is the correct name for King Varian Wrynn's first wife?" -- Requires localization
L["While working as a tutor, Stalvan Mistmantle became obsessed with one of his students, a young woman named Tilloa. What was the name of her younger brother?"] = "While working as a tutor, Stalvan Mistmantle became obsessed with one of his students, a young woman named Tilloa. What was the name of her younger brother?" -- Requires localization
L["White wolves were once the favored mounts of which orc clan?"] = "White wolves were once the favored mounts of which orc clan?" -- Requires localization
L["Who is the current leader of the gnomish people?"] = "Who is the current leader of the gnomish people?" -- Requires localization
L["Whose tomb includes the inscription \\\"May the bloodied crown stay lost and forgotten\\\"?"] = "Whose tomb includes the inscription \\\"May the bloodied crown stay lost and forgotten\\\"?" -- Requires localization
L["Who was the first death knight to be created on Azeroth?"] = "Who was the first death knight to be created on Azeroth?" -- Requires localization
L["Who was the first satyr to be created?"] = "Who was the first satyr to be created?" -- Requires localization
L["Who was the mighty proto-dragon captured by Loken and transformed into Razorscale?"] = "Who was the mighty proto-dragon captured by Loken and transformed into Razorscale?" -- Requires localization
L["Who were the three young twilight drakes guarding twilight dragon eggs in the Obsidian Sanctum?"] = "Who were the three young twilight drakes guarding twilight dragon eggs in the Obsidian Sanctum?" -- Requires localization


-- The complete gossip option text of the correct answer from when the NPC asks the question
L["Acherus."] = "Acherus." -- Requires localization
L["Archdruid."] = "Archdruid." -- Requires localization
L["Belan shi."] = "Belan shi." -- Requires localization
L["Blue dragonflight."] = "Blue dragonflight." -- Requires localization
L["Calissa Harrington."] = "Calissa Harrington." -- Requires localization
L["Cenarion Circle."] = "Cenarion Circle." -- Requires localization
L["Coilfang Reservoir."] = "Coilfang Reservoir." -- Requires localization
L["Defective elekk turd."] = "Defective elekk turd." -- Requires localization
L["Draka's Fury."] = "Draka's Fury." -- Requires localization
L["Frostwolf clan."] = "Frostwolf clan." -- Requires localization
L["Gelbin Mekkatorque."] = "Gelbin Mekkatorque." -- Requires localization
L["Giles."] = "Giles." -- Requires localization
L["Holia Sunshield."] = "Holia Sunshield." -- Requires localization
L["K'aresh."] = "K'aresh." -- Requires localization
L["King Terenas Menethil II."] = "King Terenas Menethil II." -- Requires localization
L["Mag'har."] = "Mag'har." -- Requires localization
L["Mirador."] = "Mirador." -- Requires localization
L["Mord'rethar."] = "Mord'rethar." -- Requires localization
L["Mueh'zala."] = "Mueh'zala." -- Requires localization
L["Mur'ghouls."] = "Mur'ghouls." -- Requires localization
L["Nobundo."] = "Nobundo." -- Requires localization
L["Nordrassil."] = "Nordrassil." -- Requires localization
L["Norgannon."] = "Norgannon." -- Requires localization
L["Queen Mia Greymane."] = "Queen Mia Greymane." -- Requires localization
L["Red pox."] = "Red pox." -- Requires localization
L["Sayaad."] = "Sayaad." -- Requires localization
L["Sharp claw."] = "Sharp claw." -- Requires localization
L["Sky'ree."] = "Sky'ree." -- Requires localization
L["Tainted grain."] = "Tainted grain." -- Requires localization
L["Talak."] = "Talak." -- Requires localization
L["Tatai."] = "Tatai." -- Requires localization
L["Tenebron, Vesperon, and Shadron."] = "Tenebron, Vesperon, and Shadron." -- Requires localization
L["Teron Gorefiend."] = "Teron Gorefiend." -- Requires localization
L["Tiffin Ellerian Wrynn."] = "Tiffin Ellerian Wrynn." -- Requires localization
L["Toothgnasher."] = "Toothgnasher." -- Requires localization
L["Veranus."] = "Veranus." -- Requires localization
L["Xavius."] = "Xavius." -- Requires localization

